@media (max-width: 767px) {
.nav-bar {padding: 0px 0px;border-top: 2px solid #12389d;}	
.stellarnav{ margin:0px;}	
.header-section {display: none;}
.navbar-button {display: none;}
.header-2{ display:none;}
.mean-container .mean-bar {background: #ffffff;-webkit-box-shadow: 0 -17px 36px 0 #00000024;box-shadow: 0 -17px 36px 0 #00000024;}
.mean-container .logo {top:2px;}
.mean-container .logo img {width: 120px;}
.mean-container a.meanmenu-reveal span {background:#021a46;}
.mean-container a.meanmenu-reveal.meanclose {color:#a3cd31;}
.mobile-nav {display: block;z-index: 9999;position: relative;}
.mobile-nav .logo {text-decoration: none;position: absolute;top: 8px;z-index: 999;left: 15px;color: #ffffff;font-weight: bold;text-transform: uppercase;font-size: 20px;}
.mean-container .mean-bar {background-color: #ffffff;padding: 0;}
.mean-container a.meanmenu-reveal {padding: 15px 15px 0 0;}
.mobile-nav nav .navbar-nav .nav-item a i {display: none;}
.mobile-nav nav .navbar-nav {height:400px;overflow-y: scroll;}
.main-nav {display: none !important;}
.content-top {position: relative;margin-top: 0px;z-index: 0;padding: 10px 0px;}
.wel-part {padding: 10px 0px 10px;}
.wel-text {padding-top:15px;}
.wel-text h1 {font-size:30px;text-transform: uppercase; line-height: 43px;}
.button-box a {padding: 10px 25px;font-size: 15px;text-transform: uppercase;display: inline-block;margin: 9px 0px 6px;border: 0px;}

.slider-box {padding: 15px 0px;background-color: #f9f9f9;}
.why-text h3 {font-size: 27px;text-align: center;font-weight: 700; margin: 3px 0px 5px;line-height: 33px;text-transform: uppercase;}
.decor-2 {width: 100%;text-align: center;margin: 0px auto 15px;}




.perfect-part {padding: 10px 0px;}
.welcome-text p {font-size: 16px;color: #141414;text-align: left;line-height: 29px;margin: 4px 0px;}
.perfect-text h2 {font-size: 30px;text-align: center;font-weight: 700;margin: 0px 0px;line-height: 40px;}
.perfect-text p {text-align: center;font-size: 16px;color: #000;line-height: 27px;margin: 10px 0px;width: 100%;margin: 6px auto;}
.perfect p {font-size: 15px;color: #141414;line-height: 26px;margin: 4px 0px;}
.perfect h4 {font-size: 18px;color: #ff8400;font-weight: 500;text-transform: uppercase;margin:10px 0px 10px;}
.eng-box a {background-color: #002c7b;color: #fff;padding: 10px 20px;font-size: 15px;display: inline-block;border-radius: 30px;margin: 4px 0px 15px;border: 0px;}
.main-logo{ text-align:center;}
.main-logo img{  height:auto;}
.owl-controls .owl-nav .owl-prev {left: 10px;}
.owl-controls .owl-nav .owl-next {right: 10px;}
.stellarnav.dark {background: #12389d !important}
.w3-animate-right {margin-top:0px !important;}
.carousel-control .glyphicon-chevron-left{ display:none;}
.carousel-control .glyphicon-chevron-right{ display:none;}
.carousel-indicators { bottom:0px;}
.carousel-indicators li {width:13px; height:13px;border: 2px solid #fff; }
.carousel-indicators .active {width:13px; height:13px;}

.rs-courses-2 .cource-item .course-body .course-desc {padding: 0px 18px 10px;}
.rs-courses-2 .cource-item .course-body .course-desc p {margin-bottom:0px;margin: 8px 0px 6px;line-height: 28px;font-size: 16px;transition: all 0.35s ease 0s;}
.rs-courses-2 .cource-item .cource-btn {background-color:#12389d;width:100%;display: inline-block;margin-top: 0px;padding: 13px 20px;font-size: 16px;text-transform: uppercase;color: #ffffff;font-weight: 700;transition: all 0.3s ease 0s;}
.content-grid-to {border-bottom: 1px dashed #fff;border-top: 1px dashed #fff;margin: 0;padding:15px 0;}
.grid-2{ text-align:center;}
.grid-2 h4 {color: #fff;font-size: 19px;margin:0px;font-weight: 500;padding:3px 15px 12px;line-height: 29px;/* text-align: center; */}
.to-top{ text-align:center;}
.site-button.white-box { width:55%;font-size: 18px;}
.since-year h5{color: #fff;font-size: 24px;display: inline-block;background-color: #ff5e15;line-height: 35px;padding: 17px 28px 17px 83px;margin:0px;}
.play-now .icon {position: absolute;top: 50%;left: 40px;height: 35px;width: 35px;text-align: center;line-height: 35px;background-color:#ffffff;color:#545454;z-index: 1;font-size: 20px;padding-left: 5px;display: block;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);-webkit-transform-origin: center;transform-origin: center center;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 5px 7px 0 #ffffff80;-moz-box-shadow: 0 5px 7px 0 #ffffff80;-ms-box-shadow: 0 5px 7px 0 #ffffff80;-o-box-shadow: 0 5px 7px 0 #ffffff80;box-shadow: 0 5px 7px 0 #ffffff80;}
.play-now .ripple, .play-now .ripple:after {position: absolute;top: 50%;left:40px;height:35px;width:35px;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);-webkit-transform-origin: center;transform-origin: center center;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 0 0 0 #fff;-moz-box-shadow: 0 0 0 0 #fff;-ms-box-shadow:0 0 0 0 #fff;-o-box-shadow:0 0 0 0 #fff;box-shadow:0 0 0 0 #fff;-webkit-animation: ripple 3s infinite;-moz-animation: ripple 3s infinite;-ms-animation: ripple 3s infinite;-o-animation: ripple 3s infinite;animation: ripple 3s infinite;}
.decor-4 {width: 100%;margin: 5px auto 9px;background-image: url(../images/decorder-border.png);background-repeat: no-repeat;}
.video-tex h3 {font-size: 28px;font-weight: 600;color:#12389d;font-family: 'Sansita', sans-serif;margin: 3px 0px 4px;line-height: 35px;}
.video-tex p{font-size: 17px;color:#141414;line-height: 29px;margin:5px 0px;}
.video-tex {margin: 0px 0px;}
.video-part {padding: 20px 0px;}
.vision-mission {padding: 0px 0px;}
.box-mission-goal{ height:auto; padding:30px 20px; margin:0px}
.icon-vi img {width: 110px;height: 110px;margin: 5px auto 10px;}
.box-vison{ height:auto; padding:30px 20px; margin:0px}
.why-choose-part {padding: 20px 0px;}
.icon-box.fancy .icon i {font-size:80px;}
.icon-box.medium>p {margin: 0 0 0px 70px;font-size: 16px;line-height: 27px;}
.icon-box.medium>h4 {margin:5px 6px 5px 70px;}
.icon-box {margin: 10px 0px;position: relative;}
.why-text{ margin-top:15px;}
.footer-part::before{ display:none;}
.footer-img {padding: 5px 60px 15px;margin: 0px 0px;border-radius: 10px;}
.footer-text-logo p {margin:0px 0px 15px;color: #fff;font-size: 16px;text-align: center;}
.footer-information ul li {padding-top: 1px;padding-bottom: 1px;font-size: 16px;line-height: 28px;background-position: 4px 4px;}
.footer-text {padding: 10px 0px 0px;text-align: left;}
.social-media {padding: 10px;margin:15px auto 0px;background: #383838;width: 100%;text-align: center;border-radius: 5px;}
.footer-part {padding:10px 0px 0px;}

.fb-us {width: 100%;}
.email-id a {font-size: 15px;}
.why-text-icon h3 { font-size: 23px;}
.box {margin: 10px 0px;}
.box h4 {font-size: 40px;padding: 20px 15px 20px;}
.features-text h4 {font-size: 25px;}

}


@media (max-width:991px) {
.menu-bar .row .col-sm-9 {
    margin-left: auto;
}	
	
.water-kingdom-rides .row {
    display: block; }	
	
.water-kingdom-rides .content-link {
    width: 100%;
    padding:40px 25px }	
	
.water-kingdom-rides .content-link ul li {
    width: 100%;
	        padding-top: 5px;
        padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;}	
	
.water-kingdom-rides .img-content {
    width: 100%;
}	
	
.w3layouts_mail_grid_left2 {
    margin: 50px 0;
}	
	
}

